package com.zjrs.zwnw.rlzysc.dto;

import jakarta.validation.constraints.NotBlank;

public class TjUDTO {
    @NotBlank(message = "缺少推荐意见参数")
    private String tjyj;//推荐意见
    @NotBlank(message = "缺少推荐主体参数")
    private String tjzjlsh;//推荐流水号
    @NotBlank(message = "缺少待推荐主体参数")
    private String dtjzjlsh;//待推荐流水号

    public String getTjyj() {
        return tjyj;
    }

    public void setTjyj(String tjyj) {
        this.tjyj = tjyj;
    }

    public String getTjzjlsh() {
        return tjzjlsh;
    }

    public void setTjzjlsh(String tjzjlsh) {
        this.tjzjlsh = tjzjlsh;
    }

    public String getDtjzjlsh() {
        return dtjzjlsh;
    }

    public void setDtjzjlsh(String dtjzjlsh) {
        this.dtjzjlsh = dtjzjlsh;
    }
}
